/**
 EBS
 */
 
#superContainer {
    height: 100%;
    position: relative;

    /* Touch detection for Windows 8 */
    -ms-touch-action: none;

    /* IE 11 on Windows Phone 8.1*/
    touch-action: none;
}
.fp-section {
    position: relative;
    -webkit-box-sizing: border-box; /* Safari<=5 Android<=3 */
    -moz-box-sizing: border-box; /* <=28 */
    box-sizing: border-box;
    height:100%;
}
.fp-slide {
    float: left;
}
.fp-slide, .fp-slidesContainer {
    height: 100%;
    display: block;
}
.fp-slides {
    z-index:1;
    height: 100%;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.3s ease-out; /* Safari<=6 Android<=4.3 */
    transition: all 0.3s ease-out;
}
.fp-section.fp-table, .fp-slide.fp-table {
    display: table;
    table-layout:fixed;
    width: 100%;
    height:100%;
}
.fp-tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100% !important;
		
}


.fp-slidesContainer {
    float: left;
    position: relative;
}
.fp-controlArrow {
    position: absolute;
    z-index: 4;
    top: 50%;
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    margin-top: -38px;
}
.fp-controlArrow.fp-prev {
    left: 15px;
    width: 0;
    border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #fff transparent transparent;
}
.fp-controlArrow.fp-next {
    right: 15px;
    border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #fff;
}
.fp-scrollable {
    overflow: scroll;

}
.fp-notransition {
    -webkit-transition: none !important;
    transition: none !important;
}
#fp-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
}
#fp-nav.right {
    right: 17px;
}
#fp-nav.left {
    left: 17px;
}
.fp-slidesNav{
    position: absolute;
    z-index: 4;
    left: 50%;
    opacity: 1;
}
.fp-slidesNav.bottom {
    bottom: 17px;
}
.fp-slidesNav.top {
    top: 17px;
}
#fp-nav ul,
.fp-slidesNav ul {
  margin: 0;
  padding: 0;
}
#fp-nav ul li,
.fp-slidesNav ul li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position:relative;
}
.fp-slidesNav ul li {
    display: inline-block;
}
#fp-nav ul li a,
.fp-slidesNav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span{
    height: 12px;
    width: 12px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
}
#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 4px;
    width: 4px;
    border: 0;
    background: #333;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#fp-nav ul li .fp-tooltip {
    position: absolute;
    top: -2px;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
    opacity: 0;
    width: 0;
}
#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip{
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
    width: auto;
    opacity: 1;
}
#fp-nav ul li .fp-tooltip.right {
    right: 20px;
}
#fp-nav ul li .fp-tooltip.left {
    left: 20px;
}



.lan-offset{margin-left:-14%}

/* Defining each section background and styles
	* --------------------------------------- */
	#section0{
		background-image: url(../images/bg1.jpg);
		padding:4% 0 0 0;
		margin-bottom:-2.1em;
		
	}
	
	#section-bg-h{
		background-image: url(../images/bg-h-1.jpg);
		padding:4% 0 0 0;
		margin-bottom:-2.1em;
		margin-top: 7em;
	}
	
	#section1{
		padding: 0 0 0 0;
		/*margin-bottom:-2.1em;*/
		margin-top: 1em;
	
	}
	

	#section2{
		background-image: url(../images/extra_bg/DSCF9779.jpg);
		/*padding:12em 0 12em 0;*/
		padding: 0 0 8em 0;
		margin-bottom:-2.1em;
		background-size:cover;
		position: relative;
	overflow: hidden;
	}
	#section3{
		background-image: url(../images/extra_bg/banner4.png);
		padding:10em 0 12em 0;
		margin-bottom:-2.1em;
		position: relative;
		overflow: hidden;
	}
	
	#section4{
		background-image: url../(images/bg3.jpg);
		padding: 44% 0 0 0;
		margin-bottom:-1em;
	}


	
	
	#section5{
		
		padding: 0 0 0;
		background:#e8eae6 !important;
		/*height:400px;*/
			
	}


.sec-5 { margin-top:0em;

}



.h-footer{ margin:0 0 0 0;}

		/* Section 2
		 * --------------------------------------- */
		
	
.news-sec{ 
	position:relative;

	}
		
.news-1{ 
	width:35%;
	/*animation-duration: 3s;
  animation-name: slidein;*/
	}

	
.news-1-info-box {
	position: absolute;
	background: #fff;
	width: 36%;
	/*bottom:12%;*/
	height: 48.5%;
	top: 50.1%;
	left: 19%;
	z-index: 999;
	padding: 1.3em 1em 1em 1em;
	/*animation-duration: 4s;
  animation-name: slidein;*/

 
}





.news-1-info-box:after, .news-1-info-box:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	display:none;
}

.news-1-info-box:after {
	border-width: 20px;
	margin-top: -30px;
}
.news-1-info-box:before {
	border-right-color: #fff;
	border-width: 20px;
	margin-top:-8em;
}

.news-1-info-btn{color: #fff;
font-family: 'Open Sans', sans-serif;
background: #076c36;
border-color: none;
border-radius: 0;
font-size: 1.2em;
padding: 0.2em;
font-weight:700;
 transition:all 0.3s ease;
}

.news-1-info-btn:hover
        {
            -webkit-transform: scale(1.1);
            -ms-transform: scale(1.1);
            transform: scale(1.1);
						color: #fff;
        }
	
.news-1-info-box dt { padding-bottom:0.8em; font-size:1.3em; display:inline-block; margin-right:1em;}

.news-1-info-box dt:after {
	content: '';
	position: absolute;
	bottom: 0px;
	left: 3%;
	width: 16%;
	border-bottom: 2px solid #0a8b46;
}
.news-1-info-box h1{ 
	margin-top:1em;
	padding:0;
	color:#0a8b46;
	font-family:'Roboto Condensed';
	font-size:1.8em;
	text-transform:uppercase;
	font-weight:800;}

.news-1-info-box p{
	margin:0;
	padding:0;
	color:#3d434f;
	font-size:1.3em;
	
}

.news-1-details{
	margin:1em 0;
	padding:0;
	color:#0a8b46;
	font-size:1.280em;
	
}

.news-1-details a{
	color:#0a8b46;
}

.news-1-details .fa-angle-right:before{
	margin-left:0.2em;
	font-size:1.3em;
	font-weight:normal;	
}

.news-1-info-box details .fa-angle-right:before{
	margin-left:0.2em;
	font-size:1.3em;
	font-weight:normal;	
}
	
	
.news-2{ 
	width:23%;
	background:#0a8b46;
	position:absolute;
	left:41%;
	top:0;
	height:100%;
	padding: 6em 1em 0 1em;
/*	animation-duration: 5s;
  animation-name: slidein;*/
  
}

.news-2:after, .news-2:before {
	left: 100%;
	top: 19%;
	border: solid transparent;
	content: " ";
	position: absolute;
	pointer-events: none;
}


.news-2:before {
	border-left-color: #0a8b46;
	border-width: 20px;
	margin-top: -8px;
	display:none;
}

.news-2 .news-2-info{ margin: 2em 0 0 0;
padding:0;
width:100%;}


.news-2 .news-2-info dt {padding-bottom:0.5em; font-size:1.3em; display:inline-block; margin-right:1em; color:#9ae1bb;}

.news-2 .news-2-info dt:after {
	content: '';
	position: absolute;
	bottom:0;
	left: 1%;
	width: 28%;
	border-bottom: 2px solid #ffffff;
}


.news-2-info-btn	{color: #076c36;
font-family: 'Open Sans', sans-serif;
background: #fff;
border-color: none;
border-radius: 0;
font-size: 1.2em;
padding: 0.2em;
font-weight: 700;
transition:all 0.3s ease;}

.news-2-info-btn:hover
        {
            -webkit-transform: scale(1.1);
            -ms-transform: scale(1.1);
            transform: scale(1.1);
        }

.news-2  h1 {
    margin-top: 3em;
    padding: 0;
    color: #fff;
    font-family: 'Roboto Condensed';
    font-size: 1.8em;
    text-transform: uppercase;
    font-weight: 800;
}
.news-2  p {
   margin: 0;
	padding: 0;
	color: #9ae1bb;
	  font-size: 1.3em;
}

.news-2 details{ color:#000; font-size: 1.3em; margin-top: 1em; padding-bottom:0.4em;}
.news-2 details a{ color:#000000 !important;}
.news-2 details .fa-angle-right:before{ font-size:1.4em; margin-left:0.1em;}


.share-wdt-h {margin-top: 1.4em;}


.news-2-img{ 
	width:23%;
	position:absolute;
	left:63%;
	top:0;
/*	animation-duration: 6s;
  animation-name: slidein;*/
	
}

.news-3{ 
	width:20%;
	background:#000084;
	position:absolute;
	left:84%;
	top:0;
	padding: 6em 0 0 0;
/*	animation-duration: 7s;
  animation-name: slidein;*/
	
}

.news-3-event{
	background: url(../images/event-glob-h.jpg) no-repeat;
	margin:-2em 0 0 2em;
	background-position:left;
	

}

.news-3-event  h1{ 
padding: 0;
color: #fff;
font-family: 'Roboto Condensed', sans-serif;
font-size:2.5em;
text-transform: uppercase;
font-weight: 800;
margin :3em 0 0.2em 1em;

}

.news-3-event small{ 
padding: 0;
color: #fff;
font-family: 'gothic', sans-serif;
font-size:1em;
text-transform: uppercase;
font-weight:800;
margin:0 0 0 2em;

}

.news-3-event small .glyphicon-play:before{ color:#f9d12f;}


.news-3-event-2{
	background: url(../images/calender-h.jpg) no-repeat right bottom ;
	background-position:bottom;
	height:15em;

}

.news-3-event-2 h1{ 
padding: 0;
color: #fff;
font-family: 'Roboto Condensed', sans-serif;
font-size:2.5em;
text-transform: uppercase;
font-weight: 800;
margin :2em 0 0.2em 0;

}

.news-3-event-2 small{ 
padding: 0;
color: #fff;
font-family: 'gothic', sans-serif;
font-size:1em;
text-transform: uppercase;
font-weight:800;

}

.news-3-event-2 small .glyphicon-play:before{ color:#f9d12f;}

.news-4-img {position:absolute;
bottom:0;
right:0;


}




.event-news-4 {
top: 49.9%;
position:absolute;
bottom:18%;
right:20%;
background: #0a8b46;
padding:1em 1em 0 1em;
width: 26.5%;
height: 100%;

}

.event-news-4 details .fa-angle-right:before{ font-size:1.4em; margin-left:0.1em;}

.event-news-4 h1 {
    margin-top:1em;
    padding: 0;
    color: #fff;
    font-family: 'Roboto Condensed';
    font-size: 1.8em;
    text-transform: uppercase;
    font-weight: 800;
}

.event-news-4 p {
    margin: 0;
    padding: 0;
    color: #9ae1bb;
   font-size: 1.3em;
}

.event-news-4:after, .event-news-4:before {
	left: 100%;
	top: 10%;
	border: solid transparent;
	content: " ";
	position: absolute;
	pointer-events: none;
}


.event-news-4:before {
	border-left-color: #0a8b46;
	border-width: 20px;
	margin-top: -8px;
	display:none;
}


.news-4-info dt {
    padding-bottom: 0.5em;
    font-size: 1.3em;
    display: inline-block;
    margin-right: 1em;
    color: #9ae1bb;
}

.news-4-info dt {padding-bottom:0.5em; font-size:1.3em; display:inline-block; margin-right:1em; color:#9ae1bb;}

.news-4-info dt:after {
	content: '';
	position: absolute;
	bottom:0;
	left: 4%;
	width: 28%;
	border-bottom: 2px solid #ffffff;
}

.event-news-4 details {
    color: #000;
    font-size: 1.3em;
    margin-top: 1em;
    padding-bottom: 0.4em;
}


@keyframes slidein {
  from {
   
  
  }

  75% {
  
    margin-left: 100%;
  
  }

  to {
    margin-left: 0%;
   
  }
}
	
.	 {
	margin-top:28%;
	margin-bottom:2%;
	
	}
	
.sec-1-col-1 h1{
 /*background: rgba(0, 0, 0, 0.5);*/
 
 background:rgba(237, 234, 223, 0.8);
 font-family: 'gothic', sans-serif;
/* color:#1f763b;*/
color:#000000;
 text-transform:capitalize;
 font-size:3em;
 padding:0.2em;
 display:inline-block;
 margin:0 0 0.2em 0;
 
 /* text-shadow: -1px -2px 0 #1f763b, -2px -1px 0 #1f763b, -2px 0px 0 #1f763b, -2px 1px 0 #1f763b, -2px 2px 0 #1f763b, -1px -2px 0 #1f763b, -1px -1px 0 #1f763b, -1px 0px 0 #1f763b, -1px 1px 0 #1f763b, -1px 2px 0 #1f763b, 0px -2px 0 #1f763b, 0px -1px 0 #1f763b, 0px 0px 0 #1f763b, 0px 1px 0 #1f763b, 0px 2px 0 #1f763b, 1px -2px 0 #1f763b, 1px -1px 0 #1f763b, 1px 0px 0 #1f763b, 1px 1px 0 #1f763b, 1px 2px 0 #1f763b, 2px -2px 0 #1f763b, 2px -1px 0 #1f763b, 2px 0px 0 #1f763b, 2px 1px 0 #1f763b, 2px 2px 0 #1f763b;
  color: #ffffff;*/

 }
 
.sec-1-col-1 h1 .fa-angle-double-right:before{
	color:#000000; font-size:0.8em;  }
 
 .frwd {
    float: left;
    margin-left: 90%;
    margin-top: -3.8em;
}
.frwd img{
   width:60%;
}


 .forward {
   float: left;
   margin-left: 5em;
   margin-top:5em;
}
.forward img{
   width:100%;
}
 
 .forward-2 {
	 background: rgba(237, 234, 223, 0.7);
   float: left;
   margin-left: 7em;
   margin-top:5em;
   width:74%;
}
.forward-2 img{
   width:90%;
   margin:0.4em 0 0.2em 0;
}
 
 
 .sec-1-col-1 h2{
 background: rgba(0, 0, 0, 0.5);
 font-family: 'Open Sans', sans-serif;
 color:#fff;
 text-transform:uppercase;
 font-size:2.5em;
 padding:0.2em;
font-weight:700;
 margin:0 0 0.2em 2em;
 display:inline-block;
 
 }
 
 .btn-primary-h {
    color: #fff;
	font-family: 'Open Sans', sans-serif;
    background: #076c36;
    border-color: none;
	border-radius:0;
	font-size:1.3em;
	padding:0.2em;
}

 .btn-primary-h:hover {
    color: #fff;
	
    background: #076c36;

}

.btn-primary-h .fa-angle-right:before {
 	color:#fff;
	font-size:1.4em;
	margin-left:0.2em;
}

.arrow-dwn-h{

	margin:2em 0;
}

.sec-1-col-2{
 background: rgba(0, 0, 0, 0.5);
 font-family: 'Open Sans', sans-serif;
 color:#fff;
/* padding-top: 1em*/

 }
 
  .sec-1-col-2 ul{
margin:2em 0  0;
padding:0;
/*height:200px !important;*/

}
 
 .sec-1-col-2 li{
margin:0 0 2em 0;
padding:0;

}
 
.sec-1-col-2 h1{background:#edeadf;
	font-size:2em;
	font-family:'gothic', sans-serif;
	text-transform:uppercase;
	color:#000000;
	font-weight:700;
	padding:0.2em;
	display: inline-block;
}

.sec-1-col-2 h2{
	font-size:1.5em;
	font-family:'open sans', sans-serif;
	text-transform:uppercase;
	font-weight:700;
	margin:0;
	padding:0;

}

.sec-1-col-2 h3{
    background: #edeadf;
    font-size: 2em;
    font-family: 'gothic', sans-serif;
    text-transform: uppercase;
    color: #000000;
    font-weight: 700;
    padding: 0.2em;
	display:inline-block;
  
}

.date-c { font-size:1.3em;
display:inline-block;
margin-left:1em;
vertical-align:text-bottom}





.case-study-h{
margin: -2em 0 0 0;

}

.case-study-h h2 {
    font-size: 1.4em;
    font-family: 'open sans', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
	margin: 0.2em 0 1em 0;
	padding:0;
}

.case-study-h-v {margin-bottom:2.5em;}

.case-study-h-v iframe {
    width: 80%;
    height: 165px;
    border: 2px solid #ffffff;
}

.date-w { font-size:1.3em;}

.date-w .fa-caret-right{color:#f5a11a; margin-right:0.2em;}

.panel {
    margin-bottom: 20px;
    background: rgba(0, 0, 0, 0);
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.panel-default{margin-top: -2em;}

.panel-default a{color:#ffffff;}

.panel-footer {

    display: block;
		padding: 0;
background-color:transparent;
border-top: none;
border-bottom-right-radius:0;
border-bottom-left-radius: 0;
height:0;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #f5a11a;
    text-decoration: none;
    background-color:transparent;
    border: 1px solid #ffffff;
}


.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover {
	z-index:2;
	color:#f5a11a;
	background-color:#fff;
	border-color:#ddd
}
	
.panel-body {
    padding:1em 0;
}


.sec-1-col-3{
    background: #e8eae6;
     
}

.menu-right-panel {
	margin:1em 0 0 1em;
   color:#5a5b60;
   /*overflow: scroll;
   overflow-y: scroll;
	overflow-x: hidden;*/
   height:400px;
   width:100%;
}

.menu-right-panel a{
	   color:#5a5b60;

}

.menu-right-panel h1{
  text-transform:uppercase;
  font-family:'Open Sans', sans-serif;
  font-size: 1.4em;
	font-weight: 600;
	padding: 0;
	margin: 1.5em 0 0 0;

}


.menu-right-panel li {
  list-style:none;
  border-bottom: 1px solid #d2d4d0;
  background:url(../images/panel-arrow.png) right center no-repeat  ;
  padding:0.9em 2em 0.9em 0;
  text-transform:uppercase;
  font-family:'Open Sans', sans-serif;
  font-size: 1.2em;
  margin-right: 1em;
  
}

.lang-button {
	margin: 0 0 2em 1.2em;
	vertical-align:middle;
}
	
	.lang-button img{
	width:90%;}
	
	



/* stop the glowing blue shadow */

.input-group { margin-bottom:1em;}

.input-group input{ height:2em;}
.search-inpute{
-webkit-box-shadow: inset 42px 43px 3px -41px rgba(92,89,92,0.3);
-moz-box-shadow: inset 42px 43px 3px -41px rgba(92,89,92,0.3);
box-shadow: inset 42px 43px 3px -41px rgba(92,89,92,0.3);


}



.go-button {
    color: #fff;
    background-color: #092141;
	height:2em;
	width:2.2em;
	padding:0;

}

.go-button:hover {
    color: #fff;
	background-color: #092141;
   }

/*.follow{ margin:0;}*/
.follow {
    margin-top: 4em!important;
    margin-bottom: 2.3em !important;
}

.follow h1{ margin:0; padding:0;
text-transform: uppercase;
font-family: 'Open Sans', sans-serif;
font-size: 1.4em;
font-weight: 600;
text-align:center;}

/*.follow img{ margin:1em 0 2.5em 3.5em; padding:0;
	width:60%;
text-align:center;}*/

.follow img{ margin:1em 0 2.5em 7em; padding:0;
	width:18%;
text-align:center;}


<!------------section 2 cntnt------------->
.sec-2 { margin:0;
padding:0;

}


.sec-2 h1{
	/*background:#ffffff;
	color:#076c36;*/
	color:#fff;
	font-size:2em;
	padding:0.3em 0.3em;
	margin: 3em 0 1.5em 0;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	display: inline-block;
	}
	
	
.sec-2-row-2{
	 background: rgba(0, 0, 0, 0.7);
	margin:0 0 3em 0;
	padding: 0.8em 1.2em 1.2em 1.2em;}
	
.sec-2-row-2 h1{
	color:#ffffff;
	font-size:2.8em;
	text-transform:uppercase;
	font-family:'Roboto Condensed', sans-serif;
	font-weight:700;
	padding:0;
	margin:0;
	letter-spacing:0.02em;}


.sec-2-row-2 p {
    color: #dcd7c5;
    font-size: 1.4em;
    font-family: 'gothic', sans-serif;
    padding: 1em 0;
    margin: 1em 0;
}

.sec-2-row-2 p:last-child{
	margin: 0;
}

.sec-2-row-2 h2{
	color:#76a56a;
	font-size:1.3em;
	padding:0.3em 0;
	margin: 0 0  0;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	margin-top: 1em;}
	
.sec-2-row-2 small{
	color:#ffffff;
	font-size:1.2em;
	font-family:'gothic', sans-serif;
	padding:0;
	margin:0;
}


.details{
	
	color:#000;
	/*font-size:1.280em;*/
	font-family:'gothic', sans-serif;
	margin-top:1em;
	text-transform:uppercase;
}

.details-3rd-slide{
	
	color:#76a56a;
	font-size:1.280em;
	font-family:'gothic', sans-serif;
	margin-top:1em;
	text-transform:uppercase;
}

.details-3rd-slide a{
	
	color:#76a56a;

}



.details .fa-angle-right:before{color:#000;
	font-size:1.280em;}
	
.sec-2-row-2-height{
	padding: 0.3em 0.8em 0.8em 0.8em;
	
	}

.sec-2-row-2 h3{
	color:#76a56a;
	font-size:1.2em;
	padding:0.3em 0.3em;
	margin: 0 0  0;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	text-transform:uppercase;
	}
	

	
	.sec-2-row-2 h4{
	color:#76a56a;
	font-size:1.2em;
	padding:0.3em 0.3em;
	margin: 0 0  0 0;
	
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	text-transform:uppercase;
	}

.sec-2-row-2 h4 a{
	color:#76a56a;}

.sec-2-row-2 h3 a{
	color:#76a56a;}
	

	
.sec-2-row-2 .info-img{
	width: 35%;
	margin:1em 0 3em 0;
	
	}

	
	.sec-2-row-2 .info-img-1{
	width: 34%;
	margin:1.5em 0 3em 0;
	}
	
	.sec-2-row-2 .info-img-2{
	width: 35%;
	margin:1.5em 0 0 0;}
	
	.sec-2-row-2 .info-img-3{
	width: 35%;
	margin:1.5em 0 0 0;
	}
	
	.sec-2-row-2 .info-img:hover{
		transform: rotateY(180deg);
	transition: all 0.6s ease;
	transform-style: preserve-3d;
	background:#FFF;
	}
	
	
	.sec-2-row-2 .info-img-1:hover{
		transform: rotateY(180deg);
	transition: all 0.6s ease;
	transform-style: preserve-3d;
	background:#FFF;
	}
	
	.sec-2-row-2 .info-img-3:hover{
		transform: rotateY(180deg);
	transition: all 0.6s ease;
	transform-style: preserve-3d;
	background:#FFF;
	}
	
	.sec-2-row-2 .info-img-2:hover{
		transform: rotateY(180deg);
	transition: all 0.6s ease;
	transform-style: preserve-3d;
	background:#FFF;
	}

.sec-2-row-2 .fa-angle-right:before{ font-size:1.4em; vertical-align:middle; margin-left:0.2em;}

.sec-2-row-2 img{
	margin-top:0.5em;
}

.sec-3-row-1{
	 background: rgba(0, 0, 0, 0.6);
	margin:0 0 4em 0;
	padding:0.8em 1.2em;
	display:inline-block;
	width:45%;}
	
.sec-3-row-1 p {
    color: #dcd7c5;
    font-size: 1.4em;
    font-family: 'gothic', sans-serif;
    padding: 0;
    margin: 0;

}

.sec-4-row-1{
	 background: rgba(0, 0, 0, 0.5);
	margin:0 0 2em 0;
	padding:0.8em 1.2em;
	display:inline-block;
	width:40%;}
	
.sec-4-row-1 h1{
	color: #ffffff;
font-size: 2.8em;
text-transform: uppercase;
font-family: 'Roboto Condensed', sans-serif;
font-weight: 700;
padding: 0;
margin: 0;
letter-spacing: 0.02em;}



.sec-4-row-1 p {
    color: #dcd7c5;
    font-size: 1.3em;
    font-family: 'gothic', sans-serif;
    padding: 0;
    margin: 0;
    line-height: 1.5em;
}

.sec-4-row-1-gallery{ padding:8% 0 0 0;}

 .btn-primary-h-2 {
    color: #fff;
	font-family: 'Open Sans', sans-serif;
    background: #076c36;
    border-color: none;
	border-radius:0;
	font-size:1.3em;
	padding:0.3em 0.5em;
	transition:all 0.5s ease;
}

 .btn-primary-h-2 a {
    color: #fff;

}

 .btn-primary-h-2 a:hover {
    color: #fff;

}

 .btn-primary-h-2:hover {
   color: #000084;
   background: #f9d12f;
}

.btn-primary-h-3 {
    color: #dcd7c5;
	font-family: 'Open Sans', sans-serif;
    background: rgba(0, 0, 0, 0.7);
    border-color: none;
	border-radius:0;
	font-size:1.3em;
	padding:0.3em 0.5em;
	margin-left:0.1em;
	transition:all 0.5s ease;
}



 .btn-primary-h-3 a {
    color: #dcd7c5 !important;

}

 .btn-primary-h-3 a:hover {
    color: #000084;
  

}

.info-center{
margin:0;
padding:0;
	}
	
.info-center>.col-md-2{
	width:13%;
	margin-right:3%;
	background: rgba(0, 0, 0, 0.6);
	margin-bottom:1%;
	float:left;
	}
	
.info-img-new{
	width: 45%;
    margin: 0.8em 0;
}
	
	
.sec-2-row-info {
  min-height:11em;
 
}
	
.sec-2-row-info h3 {
    color: #76a56a;
    font-size: 1.2em;
    margin: 0.5em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.sec-2-row-info h3 a{
    color: #76a56a;
    text-decoration:none;
}

.sec-2-row-info .info-img {
    width: 35%;
    margin: 0.8em 0;
}



/*
.btn-primary-h-3:hover {
    color: #000084;
	 background: #f9d12f;
	transition:all 0.5s ease;
}*/

.btn-primary-h-3 .glyphicon-play-circle {
    color: #fff;
	font-weight:100;
	font-size:1em;


}

/*.sec-3{ transition:all 0.8s ease;
}

  .sec-3:hover
        {
            -webkit-transform: scale(1.3);
            -ms-transform: scale(1.3);
            transform: scale(1.3);
			background:#000;
			z-index:999;
			padding:1em;
			
			
        }

.sec-3:hover small{font-size:1em; transition:all 0.5s ease;}

.sec-3:hover a {
    color: #76a56a;
	
	padding:0.2em 0.3em;
	font-size:0.8em;
	transition:all 0.5s ease;
}*/


<!------------section 2 cntnt end------------->


			
		
			
				